## UnitCellStyleSpec

Style specification ofr unit cell shape.

View Source GLViewer.ts, line 6204

# Members

Type: `string`

#### # alabel Optional

label for "a" axis

View Source GLViewer.ts, line 6227

Type: `LabelSpec`

#### # alabelstyle Optional

label style for a axis

View Source GLViewer.ts, line 6232

Type: `ArrowSpec`

#### # astyle Optional

arrow specification of the "a" axis

View Source GLViewer.ts, line 6212

Type: `string`

#### # blabel Optional

label for "b" axis

View Source GLViewer.ts, line 6237

Type: `LabelSpec`

#### # blabelstyle Optional

label style for b axis

View Source GLViewer.ts, line 6242

Type: `LineStyleSpec`

#### # box Optional

line style used to draw box

View Source GLViewer.ts, line 6207

Type: `ArrowSpec`

#### # bstyle Optional

arrow specification of the "b" axis

View Source GLViewer.ts, line 6217

Type: `string`

#### # clabel Optional

label for "c" axis

View Source GLViewer.ts, line 6247

Type: `LabelSpec`

#### # clabelstyle Optional

label style for c axis

View Source GLViewer.ts, line 6252

Type: `ArrowSpec`

#### # cstyle Optional

arrow specification of the "c" axis

View Source GLViewer.ts, line 6222